{
    "path": "$OET_PATH/testcases/function_test/pkg_test/adwaita-qt/libadwaita-qt6-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libadwaita-qt6-devel_function_init",
            "desc": "Test initialization of libadwaita-qt6-devel"
        },
        {
            "name": "test_libadwaita-qt6-devel_function_ui",
            "desc": "Test UI components of libadwaita-qt6-devel"
        }
    ]
}